• AVR Freaks

Hot!Windows XP and MPLABx versions for PIC18F26Q10

Author
OsvaldoH
Starting Member
  • Total Posts : 50
  • Reward points : 0
  • Joined: 2012/11/24 12:49:19
  • Location: 0
  • Status: offline
2020/07/10 21:21:20 (permalink)
2 (1)

Windows XP and MPLABx versions for PIC18F26Q10

I will use PIC18F26Q10 and in my MPLABX  IDE  V3.2  it is not listed beacuse is a new model.
 
Please let me know the IDE  version I need to use and if it is compatible with Wndows XP SP3
 
Regards, Osvaldo
 
 
#1

1 Reply Related Threads

    katela
    Super Member
    • Total Posts : 1833
    • Reward points : 0
    • Joined: 2013/06/11 05:25:18
    • Location: South Africa
    • Status: offline
    Re: Windows XP and MPLABx versions for PIC18F26Q10 2020/07/11 04:09:40 (permalink)
    +2 (2)
    The PIC18F26Q10 is a relatively new device released after MPLABX  IDE  V3.2, that's why it's not listed.
    You will need a relatively new version of MPLAB X IDE to support it (you could try checking from v5.xx).
    You must also remember that MPLAB X has not been tested on XP operating systems for several years now it may or may not work, it's up to you to try if you will have some luck.
    As you know windows XP support had been officially dropped by Microsoft since 2014, you can't expect to use a newer device with old software/operating system, you will need to upgrade your machine to make your life easier.


     

    Free online Microcontroller Tutorials and Projects for Hobbyists and students. From beginners to advanced. Website: www.studentcompanion.co.za
    YouTube Tutorials: https://www.youtube.com/StudentCompanionSA
    #2
    Jump to:
    © 2020 APG vNext Commercial Version 4.5